

	.footer-info{
	  width: 1260px;
    margin-left: auto;
    margin-right: auto;
		padding:10px 30px;
}

@media screen and (max-width: 1259px) and (min-width: 1023px) {
	.footer-info{
		width:960px;
    margin-left: 0;
	}
}
@media screen and (max-width: 1023px) {
	.footer-info{
		width:300px !important;
		margin-left:auto;
		margin-right:auto;
    padding: 10px 0px;
	}
}
